收藏
回答

最新版开发工具,分包页面报错,无法打开?

开发工具版本号:



操作系统:mac 10.14.4

问题:当项目中有分包时,如果勾选上代码保护选项,客户端报错如下,希望能尽快修复,这个问题,在历代更新的版本中,有些版本不会报错,有些版本报错,,超级无敌不稳定的,搞得我现在都不敢随便升级开发工具的版本了。目前知道的具体版本号是 wechat_devtools_1.02.1908072 就不会报以下错误,但是这个版本选择目录的时候总是随便乱跳,也是很痛苦。



回答关注问题邀请回答
收藏

3 个回答

  • 小程序商城定制开发2600元全包
    小程序商城定制开发2600元全包
    2021-04-28

    需要上传代码的取消勾选保护就可以啦,回退到上个版本

    2021-04-28
    有用 1
    回复
  • 小辣椒
    小辣椒
    2019-11-06

    请提供能复现问题的简单代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html)。

    2019-11-06
    有用
    回复 9
    • bingbingbing
      bingbingbing
      2019-11-06
      随便拿一个有分包的项目就可以复现了
      2019-11-06
      回复
    • 小辣椒
      小辣椒
      2019-11-06回复bingbingbing
      麻烦按照要求提供下,方便定位问题
      2019-11-06
      回复
    • bingbingbing
      bingbingbing
      2019-11-06
      wechatide://minicode/5UfhREmn7XbF
      2019-11-06
      回复
    • 小辣椒
      小辣椒
      2019-11-06回复bingbingbing
      截图那个问题,需要上传代码的取消勾选保护就可以啦,回退到上个版本目录乱跳的问题应该是不存在的
      2019-11-06
      回复
    • bingbingbing
      bingbingbing
      2019-11-06
      不是上个版本,是之前的某个版本号wechat_devtools_1.02.1908072,这个版本号,点击目录的时候,会乱跳,你可以下载这个版本试试,但是这个版本即使勾选了代码保护,真机也能正常运行的
      2019-11-06
      回复
    查看更多(4)
  • Listen
    Listen
    2019-11-06

    嗯,把你的 【调试基础库】换成 2.8.3

    2.9.0 2.9.2的是有问题的

    2019-11-06
    有用
    回复 2
    • bingbingbing
      bingbingbing
      2019-11-06
      试了2.8.0,2.8.3,2.9.1,2.9.2都不行
      2019-11-06
      回复
    • Listen
      Listen
      2019-11-06回复bingbingbing
      那就降级  莫得办法咯
      2019-11-06
      回复
登录 后发表内容
问题标签